import sys
import os.path
from Bio import SeqIO
from random import sample

n = 1000
with open("BC01.fastq") as fastq:
	reads = list(SeqIO.parse(fastq, "fastq"))
	read_index = range(len(reads))
	for n in range(1000):
		read_sample = sample(read_index, 200)
		SeqIO.write([reads[i] for i in read_sample], "random_sample"+str(n)+".fastq", "fastq")
